<div class="row padding0px">
<div class="col common-title common-header-h4">
    <h4>{{'headingContactUs' | translate: lang}}</h4>
</div>
</div>
<div class="row">
    <div class="col-md-7">
        <app-enquiry></app-enquiry>
    </div>
    <div class="col-md-5">
        <app-info></app-info>
    </div>
</div>